[Bioperl-l] Error installing Biopel Module

Mittal, Vinay K vinaykmittal at gatech.edu
Wed Aug 6 16:56:22 EDT 2008


I just installed Active perl 5.10.0 and was trying to install Bioperl Modules. While installing Bioperl through package manager(ppm), I am getting following errors:

ppm install failed: Can't find any package that provides SOAP::Lite for Bundle-BioPerl-Core
Can't find any package that provides Convert::Binary::C for Bundle-BioPerl-Core

I don't know what the problem is. I have never used Bioperl Modules before.


Vinay Kumar Mittal
Georgia Institute of Technology

More information about the Bioperl-l mailing list